<app-navbar></app-navbar>

<div class="container">
  <div class="row" [@fadeAnimation]="routeAnimation(o)">
    <div class="col-12">
      <router-outlet #o="outlet"></router-outlet>
    </div>
  </div>
</div>

<ngx-ui-loader></ngx-ui-loader>

